langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Simple Entity Nodetype'
type: simple_entity_nodetype
description: 'Simple content type to make use of a simple generic (ECK) entity.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
